@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&family=Satisfy&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

.main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

body {
    background-image: linear-gradient(to top, #000000 0%, #d4af37 100%);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.verse-container {
    padding: 20px;
    width: 500px;
    background-color: rgba(0, 0, 0, 0.7);
    color: #d4af37; 
    text-align: center;
    border-radius: 10px;
    border: 2px solid #d4af37;
}

h1 {
    font-size: 60px;
    color: #d4af37; 
}

p {
    font-size: 50px;
    font-family: 'Satisfy', cursive;
    color: #d4af37; 
}

h3 {
    background-color: rgba(0, 0, 0, 0.7);
    color: #d4af37; 
    padding: 5px;
    margin: 10px;
}

#verse {
    font-size: 20px;
    margin: 10px;
    color: #d4af37; 
}

button {
    padding: 10px;
    border-radius: 5px;
    background-color: #000000;
    outline: none;
    border: 2px solid #d4af37; 
    color: #d4af37; 
    cursor: pointer;
}

button:hover {
    background-color: #d4af37; 
    color: #000000; 
}
